/* Migration Tech Name: Dan Mihai */
/* Date: 10.12.2011 */



#foxboro_container {
    overflow: visible !important;
    width: 100% !important;
}




/*----------------------------------------------------- COURTESY LINKS */

#foxboro_courtesy_links {
    width: 900px !important;
    margin: 0 auto;
}

/*-------------------------------------------------- end COURTESY LINKS*/





/*------------------------------------------------------------- HEADER */

#foxboro_header {
    width: 900px !important;
    margin: 0 auto;
    padding: 0 0 18px;
}

#foxboro_header span.logo a {
    display: inline !important;
}

/*--------------------------------------------------------- end HEADER */





/*--------------------------------------------------------------- MENU */

#foxboro_menu div.radmenu {
    width: 920px !important;
    margin: 0 auto;
    float: none !important;
}

#foxboro_menu ul.rootGroup {
    max-width: 920px;
}

#foxboro_menu ul li a span {
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
}

#foxboro_menu ul.group li a span {
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    padding: 5px 12px !important;
    font-weight: normal;
}

#foxboro_side-menu {
    margin-bottom: 0 !important;
}

#foxboro_side-menu_top, #foxboro_side-menu_bottom {
    _display: none;
}

#foxboro_menu .NavHidden ul.rootGroup {
    display :none;
}

/*----------------------------------------------------------- end MENU */




/*------------------------------------------------------------ CONTENT */

#foxboro_content {
    width: 920px;
    margin: 0 auto;
    padding: 0 0 20px;
}

#foxboro_two-eq-column, #foxboro_three-eq-column {
    float:left;
    overflow:hidden;
    padding-top:20px;
    width:100%;
}

#foxboro_two-column #foxboro_col1, #foxboro_two-column-right #foxboro_col3 {
    width: 230px !important;
}

#foxboro_two-column #foxboro_col2, #foxboro_two-column-right #foxboro_col2 {
    width: 690px !important;
}

#foxboro_three-eq-column #foxboro_col1, #foxboro_three-eq-column #foxboro_col2, #foxboro_three-eq-column #foxboro_col3 {
    width: 33.3% !important;
}

#foxboro_col1 div.block div.pad, #foxboro_col3 div.block div.pad {
    margin: 0 !important;
    padding: 5px 15px !important;
}

#foxboro_three-eq-column #foxboro_col2 div.pad {
    padding: 0 !important;
}

#foxboro_three-eq-column #foxboro_col2 div.block div.pad {
    padding: 5px 15px !important;
}

#foxboro_col1 {
    min-height: 1px !important;
    _height: 1px !important;
    _overflow-y: visible !important;
}

#foxboro_col1, #foxboro_col2, #foxboro_col3 {
    _overflow-x: hidden !important;
}

table, td {
    font-family: inherit !important;
    font-size: 1em !important;
}

#foxboro_col2 ul {
    list-style-type: disc;
    margin: 6px 0 6px 36px;
}

#foxboro_col2 ul ul {
    list-style-type: circle;
    margin: 6px 0 6px 36px;
}

#foxboro_col2 ol {
    margin: 6px 0 6px 36px;
}

#foxboro_content div.block li {
    padding: 0 0 2px;
}

#foxboro_content div.block ul {
    list-style-type: disc;
}

#foxboro_col2 h1 {
    font-weight: bold;
}

#foxboro_col2 h2 {
    font-size: 1.5em;
    font-weight: bold;
    margin: 15px 0;
    line-height: 125%;
}

#foxboro_col1 h2, #foxboro_col3 h2 {
    font-size: 1.5em;
    margin: 15px 0;
    color: #3D6588;
    line-height: 125%;
}

#foxboro_col2 h3 {
    font-size: 1.3em;
}

#foxboro_col1 h4, #foxboro_col3 h4 {
    font-size: 1em;
    color: #8E0707;
    margin: 15px 0;
}

hr {
    border: 0;
    height: 2px;
    background: #01835E;
}

/*--------------------------------------------------------- end CONTENT */




/*-------------------------------------------------------------- FOOTER */

#foxboro_footer {
    border-top: 5px solid #3D6588;
    width: 100% !important;
    font-size: 12px;
}

#foxboro_footer span, #foxboro_footer a, #foxboro_footer p.copyright {
    font-size: 1em !important;
}

/*---------------------------------------------------------- end FOOTER */





/*---------------------------------------------------------------- BLOG */

div.block input {
    width: 92%;
}

div.IngeniMailSubscribeContainer span.subhead {
    font-size: 0.96em !important;
    padding-left: 4px;
}

#bb-container {
    padding: 0 0 10px;
}

#bb-container div.post {
    font-size: 1em !important;
}

#bb-container div.post div.submissions {
    font-size: 0.9em !important;
}

/*------------------------------------------------------------ end BLOG */






/*---------------------------------------------------------------- FIXs */

#hsjssp {
    display: block;
    height: 0;
    margin-top: -35px\9;   /* for IE only  */
}

/*------------------------------------------------------------- end FIXs */